

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 0px;
    background: #ffffff;
    font-weight: normal;
    color: #555;
}

.side_menu_button>a.search_button {
    vertical-align: top;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    color: #303030;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
    font-size: 18px;
    padding-top: 9px;
    font-weight: 400;
    font-family: 'Lato';
}

element.style {
}
#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
    text-decoration: none;
}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a:hover, p a:hover, .portfolio_share .social_share_holder a:hover, .breadcrumb .current, .breadcrumb a:hover, .q_icon_with_title .icon_with_title_link, .q_counter_holder span.counter, .q_font_awsome_icon i, .q_font_awsome_icon span, .q_dropcap, .q_counter_holder span.counter, nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, .q_progress_bars_icons_inner.square .bar.active i, .q_progress_bars_icons_inner.circle .bar.active i, .q_progress_bars_icons_inner.normal .bar.active i, .q_font_awsome_icon_stack .fa-circle, .footer_top .q_social_icon_holder:hover .simple_social, .more_facts_button:hover, .box_holder_icon .fa-stack i, .blog_large_image_simple .minimalist_date, nav.content_menu ul li.active:hover i, nav.content_menu ul li:hover i, nav.content_menu ul li.active:hover a, nav.content_menu ul li:hover a, .vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover span, .vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active span, .q_font_awsome_icon i:hover, .q_font_awsome_icon span:hover, .fullscreen_search_holder .search_submit:hover {
    color: #1e90c1;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #1e90c1;
}
a:hover, p a:hover {
    color: #1e90c1;
    text-decoration: none;
}
h2, .h2, h2 a {
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -1px;
    text-transform: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #303030;
    -webkit-transition: color .1s linear;
    -moz-transition: color .1s linear;
    transition: color .1s linear;
}
a, p a {
    text-decoration: none;
    cursor: pointer;
}
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0;
}

user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    text-decoration: underline;
    cursor: auto;
}
.title h1 {
color: #ffffff;
}

.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
}

.post-password-form input[type="password"] {
    width: 100%;
    display: block;
    margin: 5px 0 20px;
    padding: 15px 12px;
    border: 1px solid;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: inherit;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.postid-29249 #comment_holder {
    display: none;
}

.social_share_title {
color: #1abc9c !important;
}

.post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 18px;
    color: #1abc9c;
    font-weight: 500;
}


ol { 
    list-style-position: outside;
    margin-left: 50px !important;
    padding-left: 80px;
}

.blog_holder article li {
    margin-bottom: 18px!important;
}

li {
    display: list-item;
    margin-bottom: 18px;
}

.single-tribe_events #tribe-events-header {
    display:none;
}

.tribe-events-schedule {
    font-size: 15px;
    margin: 0;
}

.tribe-events-divider {
    display: none;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    display: block;
    width: 44px !important;
    height: 44px !important;
    border: 1px solid #909090 !important;
    background-color: #ffffff !important;
    transition: background-color .3s ease-in-out;
    box-sizing: border-box;
}

p {
    margin-bottom: 1em!important;
}

.tribe-events-event-meta {
    font-size:17px !important;
}


element.style {
    margin-top: -100px;
}

.carousel-inner .slider_content_outer {
    position: top;
    margin-top: -110px;
}

.homeboxwhite {
     z-index: 9998!important;
}

.page-id-33282 .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 1.25em!important;
}

.page-id-33282 .qbutton.large {
    font-size: 17px!important;
}

.page-id-34316 .gform_wrapper .gform_footer.top_label .gform_button
{
    background-color: #ff873f;
    border-color: #ff873f;
    color: white;
}

.page-id-33017 .gform_wrapper .gform_footer.top_label .gform_button
{
    background-color: #ffdf00;
    border-color: #ffdf00;
    color: white;
	border-radius: 0;
	padding: 4px 26px;
}

.page-id-33017 .gform_wrapper .gform_footer.top_label .gform_button:hover {
    background-color: #e9cb00;
    border-color: #e9cb00;
    color: white;
}

.page-id-33017 .gform_wrapper input[type=email]
{
        margin: 0px 0 0;
}


.page-id-34316 .gform_wrapper .gform_footer.top_label .gform_button:hover
{
    background-color: #d86620;
    border-color: #d86620;
    color: white;
}

.tribe-events-list .tribe-events-event-cost {
    display: none!important;
}

element.style {
    background-size: 2400px auto;
    background-image: url(http://www.rickhanson.net/wp-content/uploads/2017/03/Self-Help_Background-1.jpg);
    height: 200px;
}

.single.single-post .title, .blog .title {
    margin-bottom: 0px!important;
}


element.style {
}
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0;
}
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0;
}
Style Attribute {
    background-color: #f2f2f2;
    color: #d86520;
}

.vc_text_separator.full div {
    font-size: 22px!important;
}

.ytp-watch-later-icon {
    display: none!important;
}

a.ytp-title-text .yt-uix-sessionlink {
    display: none!important;
}

.yt-uix-sessionlink {
display:none;
}

.page-id-35908 .qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 5px 0;
    background: #0087c4;
    color: #ffffff;
}

.three_columns>.column1>.column_inner {
    background-color: #00acec;
}

.blog_holder.blog_single article h2 {
    display: none!important;
}

.page-id-27847 .gform_wrapper .gform_footer.top_label .gform_button {
    background-color: #00acec;
    border-color: #00acec;
    color: white;
}

.page-id-27847 .gform_wrapper .gform_footer.top_label .gform_button:hover {
    background-color: #0097d5;
    border-color: #0097d5;
    color: white;
}

.tribe-events-meta-group .tribe-events-single-section-title {
        color: #000000;
}

.gform_wrapper .gform_footer.top_label .gform_button {
    background-color: #00acec!important;
    border-color: #00acec!important;
    color: white!important;
}

.gform_wrapper .gform_footer.top_label .gform_button:hover {
    background-color: #0097d5!important;
    border-color: #0097d5!important;
    color: white;
}

body {
    font-size: 21px;
    line-height: 34px!important;
}

.page-id-27847 .latest_post_two_holder .latest_post_two_info,
.page-id-42773 .latest_post_two_holder .latest_post_two_info,
.page-id-42651 .latest_post_two_holder .latest_post_two_info,
.page-id-42779 .latest_post_two_holder .latest_post_two_info,
.page-id-42784 .latest_post_two_holder .latest_post_two_info,
.page-id-42790 .latest_post_two_holder .latest_post_two_info,
.page-id-42793 .latest_post_two_holder .latest_post_two_info,
.page-id-42796 .latest_post_two_holder .latest_post_two_info,
.page-id-42802 .latest_post_two_holder .latest_post_two_info,
.page-id-42805 .latest_post_two_holder .latest_post_two_info,
.page-id-44081 .latest_post_two_holder .latest_post_two_info,
.page-id-44085 .latest_post_two_holder .latest_post_two_info,
.page-id-42799 .latest_post_two_holder .latest_post_two_info,
.page-id-26947 .latest_post_two_holder .latest_post_two_info,
.page-id-26910 .latest_post_two_holder .latest_post_two_info,
.page-id-61361 .latest_post_two_holder .latest_post_two_info,
.page-id-26947 .latest_post_two_holder .latest_post_two_info

 {
     display: none!important;
}

/*Custom styling for archives on Wed Med page*/

.page-id-581 .latest_post_two_holder .post_info_author
 {
     display: none!important;
}

.page-id-581 .latest_post_two_info
 {
    padding: 0px 33px 10px;
    border-top: 0px solid #eaeaea;
}

.page-id-581 .latest_post_two_holder .latest_post_two_info_inner .post_info_date {
    align-content: center;
    text-align: center;
}

.page-id-581 .latest_post_two_holder .latest_post_two_info_inner>* {
    font-size: 16px;
    font-family:  'Montserrat', sans-serif;
    color: #666666;
}

/*END custom styling for archives on Wed Med page*/


.page-id-27847 .latest_post_two_holder .latest_post_two_text,
.page-id-42773 .latest_post_two_holder .latest_post_two_text,
.page-id-42651 .latest_post_two_holder .latest_post_two_text,
.page-id-42779 .latest_post_two_holder .latest_post_two_text,
.page-id-42790 .latest_post_two_holder .latest_post_two_text,
.page-id-42784 .latest_post_two_holder .latest_post_two_text,
.page-id-42793 .latest_post_two_holder .latest_post_two_text,
.page-id-42796 .latest_post_two_holder .latest_post_two_text,
.page-id-42802 .latest_post_two_holder .latest_post_two_text,
.page-id-42805 .latest_post_two_holder .latest_post_two_text,
.page-id-44081 .latest_post_two_holder .latest_post_two_text,
.page-id-44085 .latest_post_two_holder .latest_post_two_text,
.page-id-42799 .latest_post_two_holder .latest_post_two_text
{
    padding: 31px 33px 19px!important;
}

.page-id-26910 .latest_post_two_holder .latest_post_two_text,
.page-id-61361 .latest_post_two_holder .latest_post_two_text,
.page-id-581 .latest_post_two_holder .latest_post_two_text,
.page-id-26947 .latest_post_two_holder .latest_post_two_text
{
    padding: 21px 33px 19px!important;
}


.page-id-27847 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42773 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42651 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42779 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42784 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42790 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42793 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42796 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42802 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42805 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-44081 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-44085 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-42799 .latest_post_two_holder .latest_post_two_text .separator.small
{
    width: 48px;
    margin: 12px 0 16px;
}

.page-id-26910 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-61361 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-581 .latest_post_two_holder .latest_post_two_text .separator.small,
.page-id-26947 .latest_post_two_holder .latest_post_two_text .separator.small
{
    display: none;
}

.page-id-26947 .latest_post_two_excerpt
{
    display: none;
}

.blog_holder article .post_info {
        align-content: center;
        text-align: center;
        font-size: 16px;
        font-family:  'Montserrat', sans-serif;
        color: #666666!important;
}

.blog_single article .post_info {
    display: none;
}

.blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {
    margin: 0px 0 0;
}

.header_top {
    background-color: #000000 !important;
    padding: 10px 10px 5px 10px;
}

.ginput_price {
    display: none;
}

.page-id-41996 .gform_wrapper .gform_footer.top_label .gform_button {
    background-color: #8b8d08!important;
    border-color: #8b8d08!important;
    color: white;
}

.page-id-41996 .ginput_container_radio {
padding: 0px!important;
}

.page-id-42736 .gform_wrapper .gform_footer.top_label .gform_button {
    background-color: #8b22b0!important;
    border-color: #8b22b0!important;
    color: white;
}

.page-id-42736 .gform_wrapper .gform_footer.top_label .gform_button:hover {
    background-color: #6f1987!important;
    border-color: #6f1987!important;
    color: white;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-align: center;
height: 59px;
 }

@media only screen and (max-width: 480px) {
li {
font-size: 16px;
}
}

@media only screen and (max-width: 480px) {
.tags_text {
font-size: 16px;
}
}

}
@media screen and (max-width: 767px) {
    .title .title_subtitle_holder .subtitle {
        font-size: 14px!important;
        line-height: 18px!important;
    }
}
@media only screen and (max-width: 767px) {
  .title.title_size_large h1 {    
    font-size: 30px !important;    
    line-height: 32px !important;
  }
}
@media only screen and (max-width: 480px) {
  .title.title_size_large h1 {    
    font-size: 28px !important;    
    line-height: 32px !important;
  }
}

@media screen and (max-width: 480px) {
    .title .title_subtitle_holder .subtitle {
        font-size: 18px!important;
        line-height: 21px!important;
    }
}

@media screen and (max-width: 480px) {
    h4 {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 480px) {
    h4 a {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 480px) {
    h3 {
        font-size: 18px !important;
    }
}
@media screen and (max-width: 480px) {
    h3 a {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 480px) {
    h2 {
        font-size: 21px !important;
    }
}

@media screen and (max-width: 480px) {
    h2 a {
        font-size: 21px !important;
    }
}

@media screen and (min-width: 1000px) {
.q_image_with_text_over .caption.no_icon {
    line-height: 31px;
  }
}
@media only screen and (max-width: 480px) {
  .page-id-27847 .latest_post_two_holder .latest_post_two_text,
  .page-id-42651 .latest_post_two_holder .latest_post_two_text,
  .page-id-42773 .latest_post_two_holder .latest_post_two_text,
  .page-id-42779 .latest_post_two_holder .latest_post_two_text,
  .page-id-42784 .latest_post_two_holder .latest_post_two_text,
  .page-id-42790 .latest_post_two_holder .latest_post_two_text,
  .page-id-42793 .latest_post_two_holder .latest_post_two_text,
  .page-id-42796 .latest_post_two_holder .latest_post_two_text,
  .page-id-42802 .latest_post_two_holder .latest_post_two_text,
  .page-id-42805 .latest_post_two_holder .latest_post_two_text,
  .page-id-44081 .latest_post_two_holder .latest_post_two_text,
  .page-id-44085 .latest_post_two_holder .latest_post_two_text,
  .page-id-42799 .latest_post_two_holder .latest_post_two_text
{
    padding: 31px 0px 19px 0px !important;
  }
}

@media only screen and (max-width: 480px) {
  .page-id-27847 ul,
  .page-id-42651 ul,
  .page-id-42773 ul,
  .page-id-42779 ul,
  .page-id-42784 ul,
  .page-id-42790 ul,
  .page-id-42793 ul,
  .page-id-42796 ul,
  .page-id-42802 ul,
  .page-id-42805 ul,
  .page-id-44081 ul,
  .page-id-44085 ul,
  .page-id-42799 ul
{
    margin-right: 10px !important;
  }
}


aside .widget {
    margin: 0 0 0px; !important;
}

aside .widget ul {
    margin-left:0px !important;
}

@media screen and (max-width: 480px) {
    .title .image img {
        height: 140px;
    } 
}

ul { 
    display: block;
    list-style-type: disc;
    list-style-position: outside;
    padding-bottom: 25px !important;
    margin-left: 10px !important;
    margin-right: 0px;
    padding-left: 30px;
}

.borderlessbutton {
  border: none;
  padding: 0px!important;
}







.wpb-js-composer .vc_tta-tabs.vc_tta-has-pagination .vc_pagination {
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}


.vc_general.vc_pagination {
    padding: 0!important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
    padding: 0px!important;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-has-pagination:not(.vc_tta-tabs-position-bottom) {
    padding-bottom: 30px!important;
}

.qode-accordion-holder .qode-title-holder {
    margin-top:10px;
}

.filter_holder ul li  {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    letter-spacing: -0.8em!important;
}


.sg-popup-id-55871,
.sg-popup-id-55841 {
    cursor: pointer;
}


.page-id-55370 .gform_wrapper .gform_footer.top_label .gform_button {
    background-color: #e1b047!important;
    border-color: #e1b047!important;
    color: white;
    font-family: Roboto Condensed, san-serif;
}

.page-id-55370 .gform_wrapper .gform_footer.top_label .gform_button:hover {
    background-color: #c48919!important;
    border-color: #c48919!important;
    color: white;
    font-family: Roboto Condensed, san-serif;
}

.latest_post_inner .post_infos {
    font-family: Montserrat, sans-serif;
    font-size:16px;
    color: #666666;
}

.grecaptcha-badge { visibility: hidden; }